# translation of evince.HEAD.he.po to Hebrew
# translation of he.po to Hebrew
# translation of gpdf.HEAD.he.po to Hebrew
# translation of xpdf.HEAD.po to Hebrew
# This file is distributed under the same license as the PACKAGE package.
# Yuval Tanny, 2005.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER.
# Gil 'Dolfin' Osher <dolfin@rpg.org.il>, 2003.
# Yaron Shahrabani <sh.yaron@gmail.com>, 2010.
# Yosef Or Boczko <yoseforb@gnome.org>, 2013, 2014, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: evince.HEAD.he\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:07+0100\n"
"PO-Revision-Date: 2016-03-02 21:32+0200\n"
"Last-Translator: Yosef Or Boczko <yoseforb@gmail.com>\n"
"Language-Team: עברית <>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  he-upstream.po (evince.HEAD.he)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural= (n!=1);\n"
"X-Generator: Gtranslator 2.91.7\n"
"#-#-#-#-#  he-downstream.po (evince.HEAD.he)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural= (n!=1);\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../shell/help-overlay.ui.h:13
#, fuzzy
msgctxt "shortcut window"
msgid "Move up/down a page several lines at a time"
msgstr ""
"#-#-#-#-#  he-upstream.po (evince.HEAD.he)  #-#-#-#-#\n"
"מעבר מספר שורות מעלה/מטה בכל פעם\n"
"#-#-#-#-#  he-downstream.po (evince.HEAD.he)  #-#-#-#-#\n"
"נעבר מספר שורות מעלה/מטה בכל פעם"
